Subject: Trainer Candidate - Jyoti Kataria
From: Jyoti Kataria <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Mar 2023 03:36:45 -0400

| | Tech Support Test

Name | Jyoti Kataria
E-mail | [email-masked]
Phone Number | (+91) 9911799121
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Senior representative operations | 1 month notice period | 26000
Previous Employer 1 | Wns | Associate | | 18000
Previous Employer 2 | Indusind bank | Executive | | 16500

If Selected, how much time do you need to join? | 1.5 month

Please briefly describe your work experience specifically in Quality?

•In current company i used to handle multiple incidents related to the project.
• Customer Service Support / Technical Support and resolution of routine & non-routine problems.
• Providing KTs to new joiners and observing their cases.(QC)

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | My project was new and in my team employees are mostly fresher so we all don’t know much about the project. Training have been provided to us and as i have experience in banking and financial services so i provided KTs and on one case i found out an error which we are doing on daily basis. I interect with the client over a tool and found a solution for that. I roll out that solution with the help of my manager.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is we just do our work like providing solution to our customer.
Listening and understanding customer needs.
Maintain a good attitude.
Makes the customer feel satisfied

Great customer service is when we go beyond our limit to provide solution to customer issue.
Showing professionalism in attitudes whether customer is angry or not.
Always be helpful towards our customer
Always have friendly attitude.
Having the product knowledge so that we can provide best resolution

What according to you makes you a good candidate for this position? | I have 3+ years of experience in customer service sector, and i have been awarded by Indusind Bank Credit card National Head also and i think i have the qualities of providing better customer service, team handling, etc
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |